
function Skinner:StanceSets()

	StanceSetsFrame:SetWidth(StanceSetsFrame:GetWidth() * FxMult + 0)
	StanceSetsFrame:SetHeight(StanceSetsFrame:GetHeight() * FyMult + 0)
	self:keepRegions(StanceSetsFrame, {6})
	self:moveObject(StanceSetsCloseButton, "+", 28, "+", 8)
	self:moveObject(StanceSetsCloseButton2, "-", 10, "+", 14)
	self:applySkin(StanceSetsFrame)

end
